Siduction Forum > Upgrade Warnings (DE / EN)

[SOLVED] siduction repository problem

(1/2) > >>

drb:

--- Code: ---E: The repository 'http://packages.siduction.org/base unstable Release' no longer has a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure( manpage for repository creation and user configuration details.
E: The repository 'http://packages.siduction.org/extra unstable Release' no longer has a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure( manpage for repository creation and user configuration details.
E: The repository 'http://packages.siduction.org/fixes unstable Release' no longer has a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure( manpage for repository creation and user configuration details.
--- End code ---

axt:
ACK, work in progress.

drb:
Thanks!

melmarker:
Should work now

tommy2:
Dumb question but the first line of the failure "packages.siduction.org/base" is there such a repository or am I missing something?

Navigation

[0] Message Index

[#] Next page

Go to full version